/*TODO retirar o sublinhado ao clicar no link: */
a:visited {
  color: #000;
  text-decoration: none;
}

a:active {
  color: #000;
  text-decoration: none;
}

/*Fim TODO*/

/* General
**************************************** */

html {
  height: -webkit-fill-available;
}

body {
   background-image: url("");
   background-repeat: repeat;
   background-size: 900px 380px;
   min-height: 100vh;
   min-height: -webkit-fill-available;  /* mobile viewport bug fix */
}


.mw45 {
  max-width: 12rem; /* entre 8 e 16 */
}

.mw55 {
  max-width: 37rem !important;
}

.f5 {
  font-size: 1.5rem;
}

.sans-serif {
  font-family: "Helvetica";
  font-weight: 400;
}

.bg-light-yellow {
  background-color: #FBF8CF !important;
}


/* Nav 
**************************** */
/*nav {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 999;
}

.dropdown-menu {
 width: 100%;
}

.dropdown-menu {
  left: -75px !important;
  min-width: 301px !important;
}

.dropdown-menu>li>a {
  padding-left: 10px;
}

.paginas_nav_main h1{
  margin-left: 50px;
}

.mobile-dropdown {
  display: none;
}

.navbar_rr {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  padding: 10px;
  background-color: #0074ff;
  padding-left: 10%;
  padding-right: 10%;
}

.navbar_rr_2 {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  padding-top: 20px;
  padding-bottom: 0%;
  background-color: whitesmoke;
  padding-left: 10%;
  padding-right: 10%;
  padding-bottom: 20px;
}*/

.navbar_rr_3 {
  padding-left: 130px;
  padding-top:0px;
}

ul {
  text-align: left;
  list-style: none;
  justify-content: left;
  text-decoration: none;
  display: block;
  color:#0074ff;
}

li.navbar_cinza {
  text-align: center;
  text-decoration: none;
  justify-content: left;
  transition: all 250ms ease-in-out;
  display: inline-block;
  padding-right: 50px;
  padding-top: 0%;
}

.container-header-desktop ul {
  padding-left: 15px;
}

.paginas_nav_main {
  display: inline-block;
  color:#333;
  font-family: 'Merriweather', serif;
  font-size: 2.1em;
  font-weight: bold;
  padding-left: 20px;
  margin-bottom: 10px !important;
}

.paginas_nav_main:hover {
  text-decoration: none;
}

.paginas_nav {
  color:#333;
  letter-spacing: 0.05em;
  font-family: 'Helvetica', sans-serif;
  font-size: 12pt;
  font-weight: 200;
  padding-left:7px;
}

.paginas_nav:hover {
  color:#0065e0;
  letter-spacing: 0.05em;
  text-decoration: none;
}

.paginas_nav_main {
  display: inline-block;
  color:#333;
  font-family: 'Merriweather', serif;
  font-size: 2.1em;
  font-weight: bold;
  padding-left: 20px;
  margin-bottom: 10px !important;
}

/* Text
**************************************** */

.novo_cabecalho {
    display: block;
    margin: auto;
    margin-top: 40px;
}

.pagina_atual {
  color:white;
  letter-spacing: 0.05em;
  font-family: "Helvetica";
  font-size: large;
  font-weight: 400;
  padding-top:20px;
}

.titulo {
    font-family: 'Merriweather', serif;
    color: white;
    font-size: 3em;
    padding-top: 0px;
    font-weight: 200;
}

.lead_pagina {
    font-family: 'Merriweather', serif;
    color: white;
    font-size: 1.2em;
    margin-top: 30px;
    margin-bottom: 30px;
    line-height: 1.5em;
}


/* Header
**************************************** */


/* RR Logo + Share buttons
***************************** */

header {
  position: relative;
  border-bottom: 1px solid #F1F1F1;
}

.background-image {
    background-image: url("../img/Comparador.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -10;
    opacity: 1;
}

.logo_share {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 16;
}

.rr_logo:hover {
  opacity: 0.75;
}

.rr_logo img {
  height: 40px;
}

.navbar_rr {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  padding: 10px;
  background-color: #0074ff;
  padding-left: 10%;
  padding-right: 10%;
}

/* .navbar_rr_2 {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    padding-top: 20px;
    padding-bottom: 0%;
    background-color: whitesmoke;
    padding-left: 10%;
    padding-right: 10%;
  } */

  .navbar_rr_3 {
    padding-left: 130px;
    padding-top:0px;
  }

ul {
  text-align: center;
  list-style: none;
  justify-content: left;
  text-decoration: none;
  display: block;
  color:#0074ff;
}

li.navbar_cinza {
  text-align: center;
  text-decoration: none;
  justify-content: left;
  transition: all 250ms ease-in-out;
  display: inline-block;
  padding-right: 50px;
  padding-top: 0%;
}

  /* .paginas_nav_main {
    display: inline-block;
    color:#333;
    font-family: "Merriweather";
    font-size: 1.8em;
    font-weight: bold;
    padding-left: 20px;
    padding-top: 0%;
    padding-bottom: 0%;
  } */

.paginas_nav_main:hover {
  text-decoration: none;
}

.paginas_nav {
  color:#333;
  letter-spacing: 0.05em;
  font-family: "Helvetica";
  text-decoration: none;
  font-size: 12pt;
  font-weight: 200;
  padding-left:7px;
  padding-top:0%;
}

.paginas_nav:hover {
  color:#0065e0;
  letter-spacing: 0.05em;
  text-decoration: none;
}

.mw6 {
  font-family: "Helvetica";
  color: #333;
  font-weight: 100;
  max-width: 32rem;
}

.db {
  font-family: 'Merriweather', serif;
  font-weight: 600;
  font-size: medium;
}

/* share 
**************************************** */
i.fa.fa-twitter:before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 17px;
  background-image: url('https://rrsite-images.azureedge.net/img/rr-icons/ico_twitter_x.svg');
  background-size: cover;
  background-color: #858585;
}

#share {
  width: 100%;
  margin: 40px auto;
  text-align: center;
}


#share a {
  width: 42px;
  height: 40px;
  display: inline-block;
  margin: 8px;
  border-radius: 50%;
  font-size: 20px;
  color: #fff;
  opacity: 0.75;
  transition: opacity 0.15s linear;

}

#share i {
  position: relative;
  top: 40%;
  transform: translateY(-50%);
}



/* Titulo escolhas
**************************************** */
.titulo-escolhas {
  font-size: 1.5rem;
}


/* Selects
**************************************** */
.number span {
    display: block;
    width: 30px;
    line-height: 30px;
    border-radius: 50%;
    text-align: center;
    font-size: 20px;
    border: 2px solid #ccc;
    color: #FFF;
    background-color: #111;
}

/*.select2-selection__rendered {
    line-height: 31px !important;
    text-align: left;
    padding-left: 10px !important;
}
.select2-container .select2-selection--single {
    height: 35px !important;
}
.select2-selection__arrow {
    height: 34px !important;
}
.select2-selection__clear {
  height: 34px !important;
  padding-right: 10px !important;
}

.select2-selection__placeholder {
  color: #000067 !important;
  font-weight: 700;
}
*/

.select2-results__option--disabled {
  display: none;
}

.select2-results__option--selected {
  background-color: #0074FF !important;
  color: #FFF !important;
}

.select2-results__option--highlighted {
  background-color: #0074FF !important;
}

input#nota  {
  height: 28px ;
  box-sizing: border-box;
  padding-left: 10px;
/*  text-align: center;
*/}

input#nota ::placeholder {
  color: #000 !important;
  padding-left: 30px;
}


button {
  padding: 0;
  border: none;
  background: none;
  cursor: pointer;
}

button:hover {
  opacity: 0.75;
}

button:active {
  background-color: #000067;
}


.div_disabled {
  pointer-events: none;
  opacity: 0.4;
}

.div_disabled #number_warning {
  display: none;
}

.padding-titile {
  padding-left: 1rem;
  padding-top: 0.5rem;
}


/* Story
************************** */

#story_container p span {
  background-color: #E1F1FF;/* #FFFCDD;*/
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 5px;
  padding-right: 5px;
  color: #000;
  border-radius: 3px;
/*  font-weight: bold;*/
}


/* Extra + Noticias
**************************** */
.container-news .container {
  padding-bottom: 0;
}

.container-news {
  background-color: #F5F5F5;
  padding-bottom: 50px;
  margin-bottom: 50px;
  margin-top: 4rem;
}

    .container-news .container-news-titile {
        font-family: 'Merriweather', serif;
        color: #4F4689;
        padding: 1rem 0 1rem 0;
        text-align: left;
    }

.container-news-card {
  display: flex;
  justify-content: center;
  align-items: center;
}

.card-img-top {
  width: 35rem;
}

.image-container {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.image-container img {
  width: calc(33.33% - 10px);
  margin-bottom: 10px;
  box-sizing: border-box;
}

.articles a div img {
  opacity: 1;
  transition: opacity 0.25s;
}

.article a:hover div img {
  opacity: 0.8;
  transition: opacity 0.25s;
}

.article a {
  text-decoration: none !important;
}

.articles .article a div {
  background-color: #FFF;
  transition: background-color 0.25s;
}

.articles .article a:hover div {
  background-color: #F4F4F4;
  transition: background-color 0.25s;
}

.card-title {
  font-family: 'Merriweather', serif;
  text-align: left;
  padding-left: 0;
  font-weight: 600;
  color: #000;
}

.card-text {
  font-family: 'Merriweather', serif;
  text-align: left;
  padding-left: 0;
  color: #000;
}

/* Extra + Footer 
**************************** */
.extra_info a {
  color: #7F7F7F;
  text-decoration: underline;

}

.extra_info a:hover {
  text-decoration: none;
}

.highlight {
  background-color: #FBF1A9;
  color: #333;
  font-weight: 700;
  display: inline;
  padding-right: 4px;
  padding-left: 4px;
}

.outros_artigos a {
  color: #444;
  text-decoration: none;
}

.outros_artigos a:hover {
  text-decoration: underline;
}

footer a:hover {
  text-decoration: none;
}

/* Extra + Footer 
**************************** */
.footer-p {
  text-align: left;
  font-family: 'Helvetica', sans-serif;
  font-size: small;
  color: #868686;
}

.footer-span {
  font-family: 'Merriweather', serif;
  font-weight: 800;
  font-size: small;
  color: #868686;
}

/* Custom Responsive
**************************************** */


/* Small */
@media screen and (max-width: 48em) {


}

/* Medium */
@media screen and (min-width: 48em) and (max-width: 64em) { /* original max: 64em */


}

/* Large */
@media screen and (min-width: 64em) and (max-width: 76em) {

}

/* Extra Large */
@media screen and (min-width: 76em) {


}


@media only screen and (max-width: 768px) { 
  /*navbar*/
    nav {
        position: relative;
    }
  .nav_logo {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
  }

  .nav_logo h1{
      text-align: center;
  }

  .navbar_rr_2 {
      display: flex;
      justify-content: center;
  }

  .navbar_rr_3 {
      display: none;
  }

  .paginas_nav_main {
      padding-left: 0;
  }

  .mobile-dropdown {
      display: flex;
      justify-content: center;
      background-color: #D8D8D8;
  }

  .mobile-dropdown button {
      border: 1px #D8D8D8;
      background-color: #D8D8D8; 
      font-family: "Helvetica", "sans-serif";
  }

}

@media only screen and (max-width: 500px) {
  /*navbar*/
    nav {
        position: relative;
    }
  .nav_logo {
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
  }

  .nav_logo h1{
      text-align: center;
  }

  .paginas_nav_main {
      padding-left: 0;
      text-align: center;
  }

  .mobile-dropdown {
      display: flex;
      justify-content: center;
      background-color: #D8D8D8;
  }

  .mobile-dropdown button {
      border: 1px #D8D8D8;
      background-color: #D8D8D8; 
      font-family: "Helvetica", "sans-serif";
  }

  .navbar_rr {
      display: flex;
      justify-content: center;
  }

  .navbar_rr_3 {
      display: none;
  }

  /*container com os dados */
  #story_container {
    padding: 20px;
  }

  /*-------------*/
  /*noticias*/
  .container-news {
    padding-bottom: 0;
  }
  
  .container-news .container-news-titile {
      font-size: 1.2em;
      padding: 0;
      margin-bottom: 1rem;
      text-align: center;
  }

  .container-news .card-img-top {
      width: 29rem;
  }

  .container-news .card-text {
      margin-bottom: 5rem;
  }

}

@media only screen and (min-width: 700px) and  (max-width: 1204px) { 
  /*navbar*/
  .navbar_rr_2 {
      flex-wrap: nowrap !important;
  }

  li.navbar_cinza {
      padding-right: 5px;
  }
  .paginas_nav {
      font-size: 1.3rem;
  }
  /*-------------*/
  /*noticias*/
  .card-img-top {
      width: 22rem;
  }

}

@media only screen and (min-width: 1024px) and  (max-width: 1440px) { 
  /*noticias*/
  .card-img-top {
      width: 29rem;
  }
  /*-------------*/
  /*table buttons*/
  .btn-clear {
      justify-content: center;
  }

}

